### Method

# Gdk Toplevelset_title

#### Declaration [src]

    void
    gdk_toplevel_set_title (
      GdkToplevel* toplevel,
      const char* title
    )

#### Description [src]

Sets the title of a toplevel surface.

The title maybe be displayed in the titlebar, in lists of windows, etc.

Sets property | `Gdk.Toplevel:title`

#### Parameters

`title`

  Type: `const char*`

  Title of `surface`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.